Subject: CCL: Q re multi ref CCSD(T) or MP4

From: "Mike Falcetta" <[email-masked]>
Date: Fri, 19 Mar 1999 14:21:29 -0500 (EST)

I was wondering if anyone knows if multi-reference MP4(SDTQ) or CCSD(T)  methods
were being developed and what the status of such work might be.  The particular 
application I am thinking of regards calculating highly accurate potential 
energy surfaces for charge transfer excited states of ion-molecule systems 
(where dispersion contributions can be significant).  

Thanks in advance for your help

Mike Falcetta

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+ Mike Falcetta           phone: 765-641-4371                +
+ Anderson University     email: [email-masked]  +
+ Anderson, IN  46012                                        +
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++